@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

body {
  color:#353535;
  background-color: #D9EBCC;
  font-size: 1.6rem;
  line-height: 2;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: 'palt' 1;
}


.mb-clear{
	margin-bottom:0 !important;
}
.header-container, .main, .sidebar, .footer {
    background-color: unset;
}

.tagline {
    text-align: left;
    font-size: 14px;
    margin: 0.6em 1em;
}

.submit-btn p{
	margin-bottom:0 !important;
}

input {
max-width: 50%;
}

select {
width:200px
}

.name-sei,.name-mei,.furigana-sei,.furigana-mei{
	max-width: calc(100% - 2px) ;
	margin-right:1px;
}

.form_yokonarabi{
	display:flex;
	max-width:500%;
}

.d-none{
	display:none;
}

.tooltip { /* 補足説明するテキストのスタイル */
  position: relative;
  cursor: pointer;
}
 
.description_top { /* ツールチップのスタイル */
  position: absolute;
  left: 30%;
	width:140px;
  bottom: 80%; /* Y軸の位置 */
  transform: translateX(-50%);
  margin-bottom: 5px; /* テキストとの距離 */
  padding: 3px 5px;
  border-radius: 8px; /* 角の丸み */
  background-color: #009999;
  font-size: 0.7em;
  color: #ffffcc;
  text-align: center;
  visibility: hidden; /* ツールチップを非表示に */
  opacity: 0; /* 不透明度を0％に */
  z-index: 1;
  transition: 0.5s all; /* マウスオーバー時のアニメーション速度 */
	font-weight:normal;
}
 
.tooltip:hover .description_top { /* マウスオーバー時のスタイル */
  bottom: 100%; /* Y軸の位置 */
  visibility: visible; /* ツールチップを表示 */
  opacity: 1; /* 不透明度を100％に */
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.d-md-block{
	display:block;
}
	
	textarea,input,select {
max-width: 100%;
}
	.form_yokonarabi{
	max-width:100%;
}
}



input[type="text"]
{
    color: #333;
}

label {
    cursor: pointer;
    font-weight: bold;
    color: #333;
    position: relative;
    border-left: 7px solid #094;
    padding-left: 15px;
    font-size: 1.5rem;
    vertical-align: middle;
}

.small {
    font-size: 0.8rem;
    line-height: 1.2;
    display: inline-block;
	margin-top:5px;
}

.wpcf7-radio .wpcf7-list-item label {
	border:0;
}

input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 20px;
  font-weight: bold;
  width: 300px;
  padding: 10px;
  border-radius: 6px;
  background-color: #094;
  border: none;
  color: #fff;
  cursor: pointer;
}
span.wpcf7-spinner {
  display: none;
}
.submit-btn {
  display: inline-block; /*インラインブロック要素にする*/
  position: relative;
	width:100%;
}

.submit-btn:hover{
	opacity:.8;
}

.submit-btn-wrapper {
  text-align: center;
}
label .badge-required {
    width: auto;
    display: inline-block;
    margin-left: 0.25em;
    padding: 4px 6px;
    line-height: 1em;
    font-size: 0.75em;
    color: #fff;
    top: -2px;
    position: relative;
	background-color:#cc0000;
    border-radius: 4px;
}

.breadcrumb {
    margin: 1em 0.4em;
    color: var(--cocoon-x-pallid-text-color);
    font-size: 13px;
    display: none;
}



.mobile-menu-buttons .home-menu-button {
	display: none;
}

.mobile-menu-buttons .sidebar-menu-button {
	display: none;
}

    .mobile-footer-menu-buttons {
        display: none;
    }
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

.loading{
	  width: 100vw;
  height: 100vh;
}

.ageha_logo{
	width:100%;
}


#loading {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
text-align:center;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #D9EBCC;
  z-index: 100000;
}

.loading-none {
  animation: loading-hide-Anime 1s forwards;
}

@keyframes loading-hide-Anime {
  0% {
    opacity: 1;
  }
  99% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    z-index: -1;
  }
}


h1,h2{
	background-color:unset !important;
		margin-top: 100px !important;
    margin-bottom: 30px !important;
	font-size: 2.2rem !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: 40px !important;
	text-align:center;
}





